.kc_detail_content{
	border:1px #eee solid;
}
.mkc_detail_title{
	width: 1202px;
	margin:0 auto; 
}
.title-info-cls{
	display:inline-block;
	padding:5px 20px;
	background:#009a44;
    color:#fff;
    font-size:18px; 
}
.img-group-box,.lc-group-box{
	width: 1202px;
	margin:0 auto; 
	height:280px;
	border:1px #eee solid;
	position:relative;
	margin-bottom:40px;
}
.lc_img_box{
	position:absolute;
	height:200px;
	width:100%;
	top:40px; 
}
.lc_img_box img{
	max-width:100%
}

.lc-group-box{
	height:220px;
}
.zy-group-box{
	width: 1202px;
	margin:40px auto; 
	min-height:280px; 
}
.st-group-box{
	width: 1202px;
	margin:0px auto; 
	min-height:480px; 
	margin-bottom:40px;
	border:1px #eee solid;
	position:relative;
}
.form-box{
	width:80%;
	min-height:400px;
	position:absolute;
	left:10%;
	top:20px;
	font-size:16px;
	color:#666;
}
.img-label{
	background:#009a44;
	width:30px;
	color:#fff;
	font-size:26px;
	text-align:center;
	padding:80px 15px;
	border-radius:0 20px 20px 0;
}
.sec-group-box{
	position:absolute;
	width:1140px;
	height:240px; 
	left:60px;
	top:25px;
	overflow:hidden;
}
.gimg-box{
	width:23%; 
	height:238px; 
	border:1px #eee solid;
	float:left; 
}
.ml-4{
	margin-left:25px;
}
.line-bnt{
	padding:5px 8px;
	color:#fff;
	border-radius:4px;
	background:#009a44;
}
.save_bnt{
	padding:8px 14px;
	border-radius:4px;
	background:#009a44;
	color:#fff;
	font-size:14px;
}
.save_bnt:hover{
	color:#fff;
}
.save_bnt_box{
	padding-top:20px;
	padding-left:110px;
}
.zy-group-box{
	border:1px #eee solid;
	padding:20px 0px;
}
.mar-tab{
	width:100%;
	text-align:center;
	color:#004c86;
}
.mar-tab th{
	font-size:18px;
}
.mar-tab td{
	font-size:14px;
	padding:10px 0;
	border-bottom:1px #eee solid;
}
.row-box{
    padding-bottom:6px; 
}  
.inline-box{
	display:inline-block;
}
.w-60{
   width:100px;
   height:30px;
   text-align:right; 
}
.w-150{
	width:500px;
	height:30px; 
	padding-left:5px;
}
.inp-cls{
	height:25px;
	line-height:25px;
	border:1px #eee solid;
	width:140px;  
	padding:0 8px;
}
.com-opt{
    padding-right: 14px;
    width:160px;
    color: #666;
    font-size: 14px;
    height:25px;
	line-height:25px;
    border: 1px #eee solid;
    outline: none; 
    /*去掉默认的下拉三角*/
    appearance:none;  
    -moz-appearance:none;   
    -webkit-appearance:none;
    /*添加下拉三角图标*/
    background: url("../img/down.png") no-repeat right center transparent;
}
#footercl ul li{
	width: 80px!important;
}
#footercl .clt{
	width: 370px!important;
}
.linkk{
	right:205px!important;
}
.red-cls{
	color:#e00; 
	padding-left:5px;
}
.inp_pr_address,.inp_pr_teacher{
	width:220px;         
}
.un_pr_address,.un_pr_teacher,.un_pr_email,.un_pr_edu{
	display:none;
}
.kmr_a .left{
	font-size:24px!important;
}
#nav .mainlevel a{
	 /* width: 129px !important; */
}

/*
#kefu li p{
	 display:none;
}
.kefu li{ 
	height: 35px!important;
}
.kefu .kefu-left{
	height: 28px!important;
}
 .kefu{
 	top: 60%!important;
 	right: -185px!important;
 	background:#fff;
 }
.kefu .kefu-left{
	width: 57px!important;
}
.kefu .kefu-tel-main{
	width: 237px!important;
	padding: 4px 0px!important;
}
.kefu .kefu-main{
	padding: 4px 0px!important;
}
#kefu{
	border-radius:15px 0 0 15px; 
 
}
.kefu .kefu-tel-right{ 
	margin-top: 0px!important;
}
.kefu .kefu-tel-right{
	padding: 0 8px!important;
}
*/